<?php

namespace YSquare\GiftCert\Model;

class GiftCertLog extends \OxidEsales\Eshop\Core\Model\BaseModel
{
    /**
     * @var string Name of current class
     */
    protected $_sClassName = 'GiftCertLog';

    /**
     * Class constructor, initiates parent constructor (parent::oxBase()).
     */
    public function __construct()
    {
        parent::__construct();
        $this->init('ysgiftcertlog');
    }

}